<div (click)="redirect()" class="box card {{cardClass}}" style="width: 100%">
  <div class="card-body container">
    <div class="row">
      <div class="col-lg-4 col-md-4 col-sm-4 col-4 " style="margin-top: 10px">
        <div class="row icon">
          <div class="col-12">
            <i class="fa {{iconClass}} fa-3x" aria-hidden="true"></i>
          </div>
        </div>
      </div>
      <div class="col-lg-8 col-md-8 col-sm-8 col-8 text-left" style="margin-top: 15px;">
        <div class="row number">
          <div class="col-12 ">
            <h1>{{numberToShow}}</h1>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <p>{{ textToShow | translate }} 

        </p>
      </div>
    </div>
  </div>
</div>